ZCS 8.7.1 on Ubuntu 12 or 14?

Ask questions about your setup or get help installing ZCS server (ZD section below).
bhwong
Advanced member
Advanced member
Posts: 149
Joined: Thu Feb 27, 2014 8:40 pm

ZCS 8.7.1 on Ubuntu 12 or 14?

Postby bhwong » Tue Jan 10, 2017 8:55 am

I'm currently running ZCS 8.0.9 on Ubuntu 10.

I have cloned a copy to test the upgrade to ZCS 8.7.1 on Ubuntu 12 and encounter many problems. Zimbra Support told me that the Kernels need to be at least 3.11 but Ubuntu 12 only come with Kernel 3.2. Does this mean that it is more reliable to run ZCS 8.7.1 on Ubuntu 14 since it come with Kernel 3.13?

1. Upgrade Ubuntu 10 to 12
2. Reinstall ZCS 8.0.9 for Ubuntu 12
3. Upgrade Ubuntu 12 to 14
4. Reinstall ZCS 8.0.9 for Ubuntu 14 + install Proxy and Memcached
5. Upgrade ZCS 8.0.9 to 8.7.1


Return to “Installation and Upgrade”

Who is online

Users browsing this forum: No registered users and 3 guests